
TYPO3.Neos - Task # 10282

Story # 8797 (Resolved): As a backend user, I want the new Visual Design implemented

Status: Resolved Priority: Must have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-16 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date: 2010-10-21
Subject: Set up a WebDAV server for sharing photoshop and other design files
Description

We need a WebDAV file server which we can use to share bigger files, like photoshop files.

Related issues:
precedes TYPO3.Neos - Task # 10283: Upload Photoshop Files for Content View, ... Resolved 2010-10-22 2010-10-22

History
#1 - 2010-10-16 10:47 - Sebastian Kurfuerst
- Target version set to 707

#2 - 2010-10-17 12:56 - Sebastian Kurfuerst
- % Done changed from 0 to 100

Done.

The hci team is now able to upload files via WebDAV on the following path:
Path: https://files.typo3.org/hci (note the https)
User: [typo3.org username]
Pass: [typo3.org password]

The files are readable for everybody under the URL http://files.typo3.org/hci (note the http)

#3 - 2010-10-17 12:57 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved

#4 - 2010-10-20 12:22 - Sebastian Kurfuerst
- Target version changed from 707 to 711

#5 - 2010-10-21 09:54 - Sebastian Kurfuerst
- Parent task set to #8797

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
